.dataTables_wrapper .dataTables_processing {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 100; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
    vertical-align: center;
    align-content: center;
    text-align: center;
}

.dataTables_processing .loading {
    position: fixed;
    z-index: 110;
    width: 200px;
    height: 100px;
    padding: 7px;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: -50px;
    text-align: center;
    vertical-align: center;
    color: #3f444a;
    background: #eef1f5;
    border-radius: 10px;
    padding: 20px;
    box-shadow:  0 0 10px  rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
}

.carousel-caption {
    padding: 10px 15px 0;
    background: rgba(0,0,0,0.5);
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

span.dateBoxFixture {
    border: 1px solid #377dff;
    width: 90%;
    display: block;
    vertical-align: middle;
    text-align: center;
    float: left;
    margin: 0 5px 0 0;
}

span.dateBoxFixture span.month {
    background-color: #377dff;
    color: white;
    text-transform: uppercase;
    display: block;
    font-size: 0.65em;
}

span.dateBox {
    border: 1px solid #999999;
    width: 4em;
    display: block;
    text-align: center;
    float: left;
    margin: 0 5px 0 0;
}

span.dateBox span.month {
    background-color: #333333;
    color: white;
    text-transform: uppercase;
    display: block;
    font-size: 0.6em;
}

span.dateBoxBig {
    font-size: 200%;
}

div.league{
    border-left-width: 10px;
    border-left-color: #377dff;
    border-left-style: solid;
}

div.nonleague{
    padding-left: 10px;
}

.form-control-single-number {
    /*font-size: 1.75rem;*/
    text-align: center;
}

.form-control-otp {
    appearance: textfield;
    -webkit-appearance: textfield;
    border-width: 2px;
}

input.form-control-otp::-webkit-outer-spin-button,
input.form-control-otp::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

code.secret {
    font-size: 87.5%;
    color: #e83e8c;
    word-wrap: break-word;
    text-align: center;
    background-color: beige;
    padding: 5px 10px;
    border-width: 1px;
    border-color: #e83e8c;
    border-style: solid;
    alignment: center;
}

.map {
    height: 400px;
    width: 100%;
}

.align-right {
    text-align: right;
}

figure.image {
    margin-left: auto;
    margin-right: auto;
}

figure.image > img {
    width: 100%;
}

span.image-inline > img {
    width: 100%;
}

.image-style-side {
    float: right;
    margin-left: 0.5em;
    max-width: 50%;
}

.feature-image {
    max-width: 100%;
    max-height: 600px;
    border-radius: 1rem;
}